<?php
header('Content-type: text/json');
require "/home/desenvwor/public_html/videos/config/config.php";
$conecta = new mysqli(BD_HOST,BD_USUARIO,BD_SENHA,BD_BANCO);

$i = 1;
$sql = $conecta->query("SELECT * FROM usuariosLeitura ORDER BY nome ASC");
while ($consulta = $sql->fetch_assoc()){
$evNum = 'usuario_'.$i;
$usuario[$evNum]['id'] = $consulta['id'];
$usuario[$evNum]['nome'] = $consulta['nome'];
$usuario[$evNum]['email'] = $consulta['email'];
if($consulta['tipo'] == 0){
$usuario[$evNum]['tipo'] = 'Médico Formado';
$usuario[$evNum]['crmUf'] = $consulta['crmUf'];}
if($consulta['tipo'] == 1){
$usuario[$evNum]['tipo'] = 'Estudante de Medicina';
$usuario[$evNum]['instituicaoEnsino'] = $consulta['instituicaoEnsino'];}
$usuario[$evNum]['aprovado'] = $consulta['aprovado'];
$i = $i + 1;}

if(!isset($usuario)){
$usuario = [];}

$json_string = json_encode($usuario);

echo $json_string;
?>